Subject: New Reply Received - Return fees
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 16:18:43 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Return fees   Ticket comment <div style="direction: ltr">Good evening </div>
<div style="direction: ltr"> I don’t understand why I didn’t get an answer about my request nor my money back so Please update me about your investigation </div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Nov 22, 2022, at 5:45 AM, Nermine Soliman &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Many thanks for your quick response i am sending you attached photos with the required details you have requested <div>&lt;image0.png&gt;</div>
<div>&lt;image1.png&gt;</div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On Nov 22, 2022, at 12:51 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi <span style="white-space:pre" dir="ltr"> </span>Nermine ,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>Could you please share your order number so that I can assist you further.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">​</div>
</div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5319162